
  #form-step {
    background-color: #ffffff;
    /*font-family: Raleway;
    margin: 100px auto;
    padding: 40px;
    width: 70%;
    min-width: 300px;*/
  }
  .step-h1 {
    text-align: center;  
  }
  .step-input { /*.step-input*/
    padding: 5px; /*padding: 10px;*/
    width: 100%;
    /*font-size: 17px;
    font-family: Raleway;*/
    border: 1px solid #aaaaaa;
  }
  /* Mark input boxes that gets an error on validation: */
  .invalid {
    background-color: #ffdddd;
  }
  /* Hide all steps by default: */
  .tab {
    display: none;
  }
  .step-button {
    background-color: #4CAF50;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    /*font-size: 17px;
    font-family: Raleway;*/
    cursor: pointer;
  }
  .step-button:hover {
    opacity: 0.8;
  }
  #prevBtn {
    background-color: #bbbbbb;
  }
  /* Make circles that indicate the steps of the form: */
  .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;  
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
  }
  .step.active {
    opacity: 1;
  }
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #4CAF50;
  }